﻿/* The style for the page containing the Perfectus controls */
.heading1 {
  font-size: 1.15em;
  font-weight: bold;
}
.heading2 {
  font-size: 1.05em;
  font-weight: bold;
}
/*input 
{  
	border: 1px solid #6699CC; 
	color:#114469;
	margin: 0 4px 0 0 !important;	
}

select 
{  
	border: 1px solid #6699CC; 
	color:#114469;	
}

textarea 
{  
	border: 1px solid #6699CC; 
	color:#114469;	
}

input[type=radio], input[type=checkbox] { border: none !important; }*/
/* The top menu bar (renders as an html div) */
div.topMenu {
  width: 100%;
  background-color: #00b5e5;
}
/* The top menu (renders as an html table) */
div.topMenu table {
  width: 960px;
  height: 120px;
  white-space: nowrap;
  margin: 0 auto;
}
div.topMenu table td.leftIcon {
  width: 1px;
  height: 24px;
  display: none;
}
div.topMenu table td.packageTitle {
  height: 120px;
  font-size: 46px;
  color: #ffffff;
  line-height: 120px;
  font-weight: normal;
}
div.topMenu table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: .85em;
  /** changed from 0.6 **/
  white-space: nowrap;
  display: none;
}
div.topMenu A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-left: 22px;
  padding-right: 10px;
  margin-left: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
div.topMenu A.history {
  background-image: url(../images/perfectus/history2.gif);
  border-right: 1px;
  border-right-style: solid;
  border-right-color: #E3E3E3;
  white-space: nowrap;
}
div.topMenu A.preview {
  background-image: url(../images/perfectus/preview.gif);
  border-right: 1px;
  border-right-style: solid;
  border-right-color: #E3E3E3;
  white-space: nowrap;
}
div.topMenu A.saveToLocal {
  background-image: url(../images/perfectus/save.gif);
  white-space: nowrap;
}
div.topMenu A.saveTo {
  background-image: url(../images/perfectus/save_dms.gif);
  white-space: nowrap;
}
div.topMenu A.suspend {
  background-image: url(../images/perfectus/suspend.gif);
  white-space: nowrap;
}
div.interviewPage {
  background-color: #FFFFFF;
  /*height:500px;
	overflow:auto;*/
  vertical-align: top;
  z-index: 1;
  width: 100%;
}
/* The table which contains the bulk of the interview control */
div.interviewPage > table {
  width: 960px;
  margin: 0 auto;
}
/* Make sure all tables get the same font size */
div.interviewPage tr {
  vertical-align: top;
}
/* The table row between the interview questions and the buttons and progress bar */
div.interviewPage tr.paddingRow {
  height: 100%;
}
div.interviewPage tr.paddingRow td {
  height: 100%;
}
div.interviewPage td.title {
  font-size: 1.6em;
  color: #2e2d2c;
  padding-top: 22px;
}
/* The name of the current interview page */
/*div.interviewPage span.pageLabel
{
	font-weight:bold;
	font-size:1.15em;	
	height: 1.15em;
	color: #1A1364;
}*/
/* Question prompts */
.interviewPage .questionPrompt {
  height: 1.15em;
}
.interviewPage .displayPlugin {
  margin-right: 4px;
  background-image: url(../images/perfectus/integration_button.gif);
  background-repeat: no-repeat;
  border: none;
  background-color: #FFFFFF;
  padding-bottom: 2px;
  padding-right: 10px;
  margin-left: 4px;
  padding-top: 2px;
  vertical-align: middle;
  white-space: nowrap;
  width: 22px;
}
/* Question prompts horizontal */
.interviewPage .promptCellHorizontal {
  padding: 5px;
  padding-bottom: 1px;
  padding-bottom: 2px;
}
/* Question prompts vertical */
.interviewPage .promptCellVertical {
  padding: 10px;
}
/* Question example */
.interviewPage .questionExample,
.interviewPage .questionExample span {
  color: #2AA2D7;
  font-size: 10px;
}
/* Question hints */
.interviewPage .questionHint,
.interviewPage .questionHint span {
  color: #A5AEB5;
  font-size: smaller;
}
/* Question suffix */
.interviewPage .questionSuffix {
  margin-left: 4px;
}
/* Question prefix */
.interviewPage .questionPrefix {
  margin-right: 4px;
}
/* The cell containing question hints in repeater and horizontal layout zones */
.interviewPage .hintCellHorizontal {
  color: #A5AEB5;
  padding-left: 10px;
}
/* The cell containing question field controls in vertical (normal) layout */
.interviewPage .fieldCellVertical {
  vertical-align: top;
  padding: 10px;
  width: 55%;
  height: 2px;
}
/* The cell containing question field controls in repeater and horizontal layout zones */
.interviewPage .fieldCellHorizontal {
  vertical-align: top;
  margin-left: 10px;
  padding: 9px;
  padding-top: 2px;
}
/* The cell containing an HTML text area */
.interviewPage .htmlCell {
  vertical-align: top;
  padding: 10px;
}
/* The cell containing the horizontal layout table */
.interviewPage .hzoneContainerCell {
  vertical-align: top;
}
/* The cell containing the repeater layout table */
.interviewPage .repeaterZoneContainerCell {
  vertical-align: top;
}
/* The table row between the interview questions and the buttons and progress bar */
.interviewPage tr.paddingRow {
  height: 100%;
}
.interviewPage tr.paddingRow td {
  height: 100%;
}
/* The link around the help icon/label if the help is a url */
.interviewPage A.help {
  cursor: pointer;
}
/* The 'help' control if rendered as an image */
.interviewPage img.help {
  border: none;
  margin-left: .5em;
  vertical-align: text-top;
}
/* the help image in a horizontal zone */
.interviewPage .fieldCellHorizontal img.help {
  vertical-align: middle ! important;
  padding-left: 0px ! important;
  padding-right: .5em;
}
/* The 'help' control if rendered as a span */
.interviewPage span.help {
  padding-left: .5em;
  cursor: help;
}
/* Validation messages */
.interviewPage .validator {
  color: red !important;
  font-size: smaller;
}
/* The calendar control - textbox, button and pop-up */
.interviewPage .calendarNotpopped .button {
  margin-right: 4px;
  background-image: url(../images/perfectus/calendar.gif);
  background-repeat: no-repeat;
  border: none;
  background-color: #FFFFFF;
  padding-bottom: 2px;
  padding-right: 4px;
  padding-top: 2px;
  vertical-align: middle;
  white-space: nowrap;
}
.interviewPage .calendarNotpopped .textboxLabel {
  background-color: #EEEEEE;
  border: 1px solid #6699CC;
  color: #114469;
  margin-right: 4px;
}
/* The calendar's pop-up styles - these are rendered dynamically, so are not children of the .interview class */
.monthHeader {
  font-size: .85em;
  text-decoration: none;
  background-color: #114469;
  color: white;
}
/* M T W Th F S S */
.dayHeader {
  font-size: 0.68em;
  background-color: #EEEEEE;
  color: #114469;
  font-weight: bold;
}
/* days that are in the month either side of the selected month (e.g. 30, 31 of the previous, 1, 2 and 3 of the next) */
.offMonth {
  font-size: smaller;
  background-color: #FFFFFF;
  color: #FFFFFF;
}
/* Day numbers for M -> F */
.weekday {
  font-size: smaller;
  color: #114469;
  background-color: #EEEEEE;
}
/* Day numbers for Sat, Sun */
.weekend {
  font-size: smaller;
  background-color: #EEEEEE;
  color: #114469;
}
/* The 'today's date' row beneath the calendar */
.goToToday {
  font-size: .75em;
  background-color: #EEEEEE;
  color: #114469;
}
/* The 'Clear Date' link */
.clearDate {
  font-size: smaller;
  background-color: #114469;
  color: #114469;
}
/* The selected date */
.selectedDate {
  font-weight: bold;
  background-color: #114469;
  color: White;
  font-size: smaller;
}
/* The cell containing today's date */
td.todayDate {
  border: solid 1px #114469;
}
/* The number (link) for today's date */
.todayDate {
  font-size: smaller;
  background-color: White;
  color: #114469;
}
/* The AssemblyInformationalVersion string of the UI Library DLL - beneath the next/prev buttons */
.versionNumber {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0.75em;
  margin-bottom: 0px;
  margin-left: 5px;
  font-size: xx-small;
  color: #A5AEB5;
  display: none;
  /** hide this as we do not want to show footer **/
}
/* History Menu */
div.interviewPage table td.historyCell {
  width: auto;
  text-align: left;
  vertical-align: top;
}
div.interviewPage div.crumbs {
  width: 100%;
  height: 100%;
}
div.interviewPage div.crumbs table {
  width: 100%;
}
div.interviewPage div.crumbs tr.header {
  border-bottom: solid 1px #A8ADB1;
  height: 20px;
}
div.interviewPage div.crumbs tr.header td.title {
  background-image: url(../images/perfectus/title_background1.jpg);
  background-repeat: repeat-x;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  border-bottom: solid 1px;
  border-bottom-color: #A8ADB1;
  height: 20px;
  white-space: nowrap;
}
div.interviewPage div.crumbs tr.header td.title span {
  background-image: url(../images/perfectus/history3.gif);
  background-repeat: no-repeat;
  padding-left: 27px;
  padding-right: 25px;
  padding-bottom: 2px;
  padding-top: 2px;
  height: 20px;
  white-space: nowrap;
  font-size: 0.9em;
  font-weight: bold;
}
div.interviewPage div.crumbs tr.header td.rightIcon {
  background-image: url(../images/perfectus/title_background1.jpg);
  background-color: #F8F8F8;
  background-repeat: repeat-x;
  width: 24px;
  border-bottom: solid 1px;
  border-bottom-color: #A8ADB1;
  height: 20px;
  white-space: nowrap;
  border-right: solid 1px;
  border-right-color: #A8ADB1;
}
div.interviewPage div.crumbs tr.historyItem td {
  border-bottom: solid 1px;
  padding-bottom: 2px;
  padding-top: 4px;
  padding-right: 8px;
  height: 20px;
  white-space: nowrap;
  border-bottom-color: #F0F0F0;
  border-right: solid 1px;
  border-right-color: #F0F0F0;
}
div.interviewPage div.crumbs A {
  background-image: url(../images/perfectus/item2.gif);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-left: 27px;
  height: 20px;
  padding-bottom: 2px;
  padding-right: 5px;
  padding-top: 3px;
  white-space: nowrap;
  font-size: .80em;
}
div.interviewPage div.crumbs A:visited {
  color: #6699CC;
  text-decoration: none;
}
div.interviewPage div.crumbs A:active {
  color: #6699CC;
  text-decoration: none;
}
div.interviewPage div.crumbs A:link {
  color: #6699CC;
  text-decoration: none;
}
div.interviewPage div.crumbs A:hover {
  color: #2AA2D7;
  text-decoration: none;
}
/* The bottom menu (renders as an html table) */
.botmenu {
  position: relative;
  height: 34px;
  width: 960px;
  margin: 12px auto;
  overflow: visible;
  text-align: center;
  visibility: visible;
  white-space: nowrap;
}
.botMenuTable {
  text-align: center;
  margin: 12px auto;
}
/*.botMenuTable td.leftCorner
{
	//background-image:url(../images/perfectus/bar_sideleft.jpg);
	//background-repeat:no-repeat;
	width:2px;
	height:27px;
	white-space:nowrap;
}

.botMenuTable td.rightCorner
{
	background-image:url(../images/perfectus/bar_sideright.jpg);
	background-repeat:no-repeat;
	width:4px;
	height:27px;
	white-space:nowrap;
}

.botMenuTable td.leftNavCell
{
	background-image:url(../images/perfectus/menu_background2.jpg);
	height:25px;	
	vertical-align:middle;
	text-align:center;
	font-size:10px;
	white-space:nowrap;
}

.botMenuTable td.rightNavCell
{
	background-image:url(../images/perfectus/menu_background2.jpg);
	padding-right:0px;
	padding-left:5px;
	font-size:10px;
	white-space:nowrap;
}

.botMenuTable td.centreNavCell
{
	background-image:url(../images/perfectus/menu_background2.jpg);
	height:25px;	
	vertical-align:middle;
	text-align:center;
	font-size:10px;
	white-space:nowrap;
}*/
/* The progress bar text */
.progressText {
  padding-right: 10px;
  padding-left: 10px;
  vertical-align: middle;
  text-align: left;
  font-size: 12px;
  color: #2e2d2c;
  white-space: nowrap;
}
/* The background of the progress bar */
/*.progressBg
{
	padding:1px 1px 1px 1px;
	text-align:left;
	width:100px;
	border: solid 1px #2AA2D7;
	height:100%;
	white-space:nowrap;
	font-size:9px; 
}*/
/* The foreground of the progress bar */
.progressFg {
  background-color: #00b5e5;
}
/* set nested tables in progress control div to be 100% */
.botMenuTable td.progressbar table {
  width: 100%;
  white-space: nowrap;
}
/* Navigation buttons */
/*.botMenuTable A
{
	border-right:1px;
	border-right-style:solid;
	border-right-color:#E3E3E3;
	background-repeat:no-repeat;
	background-position:2px -2px;
	margin-right:2px;
	margin-top:4px;
	margin-bottom:4px;
	padding-left:22px;
	padding-right:5px;
	height: 18px;
	vertical-align: middle;
}*/
.externalPage a.nextButton {
  border-right: none;
}
/*.botMenuTable A.finishButton
{
	background-image:url(../images/perfectus/finish.gif);
	padding-top:1px;
	padding-bottom: 2px;
}*/
/*.botMenuTable A.nextButton
{
	background-image:url(../images/perfectus/next.gif);
	padding-top:1px;
	padding-bottom: 2px;
}
.botMenuTable A.ffButton
{
	background-image:url(../images/perfectus/fastforward.gif);
	padding-top:1px;
	padding-bottom: 2px;
	padding-left: 25px;
}*/
.botMenuTable A.ffButton,
.botMenuTable A.prevButton,
.botMenuTable A.nextButton,
.botMenuTable A.finishButton {
  display: inline-block;
  *display: inline;
  padding: 3px 60px;
  height: 36px;
  margin-top: -3px;
  font-size: 18px;
  line-height: 36px;
  *line-height: 36px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #00b5e5;
  border: none;
  margin: 0 4px;
}
.botMenuTable A.ffButton:hover,
.botMenuTable A.prevButton:hover,
.botMenuTable A.nextButton:hover,
.botMenuTable A.finishButton:hover {
  text-decoration: none;
  color: #ffffff;
}
.bottomNav {
  margin: 40px 0;
}
.rightNavCell {
  padding-left: 20px;
  width: 250px;
}
.rightNavCell table {
  width: 100%;
}
.progressBg {
  padding: 1px;
  border: solid 1px #00b5e5;
  width: 100%;
}
.progressBg div {
  height: 26px;
  border: solid 1px #00b5e5;
}
/* The preview control (div) */
div.preview {
  background-color: white;
  width: 98%;
  /*position:absolute;*/
  margin: 18px 0 0 5px;
  height: 505px;
  border: solid 1px silver;
}
div.preview table {
  background-color: white;
  width: 99.9%;
  height: 480px;
}
/* The iframe which contains the previewed document as html */
div.preview .previewFrame {
  width: 100%;
  border: none;
  height: 480px;
}
/* The cell containing the preview iframe */
div.preview .previewCell {
  width: 100%;
  height: 480px;
}
div.preview tr.header {
  height: 25px;
  padding-left: 1px;
}
div.preview tr.header td {
  padding-left: 5px;
  border-right: none;
  border-top: none;
}
div.preview tr.header td.title {
  background-image: url(../images/perfectus/title_background1.jpg);
  background-color: #F8F8F8;
  background-position: 0px 0px;
  background-repeat: repeat-x;
  padding-top: 3px;
  padding-left: 3px;
  width: 80px;
  border-right: solid 1px silver;
  border-bottom: solid 1px silver;
  font-weight: bold;
  font-size: 12px;
}
div.preview tr.header td.title span {
  background-image: url(../images/perfectus/preview2.gif);
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 2px;
  padding-top: 2px;
  height: 20px;
}
div.preview tr.header input {
  background-color: #EEEEEE;
  border: 1px solid #6699CC;
  color: #114469;
  margin-right: 4px;
  font-size: xx-small;
  margin-left: 5px;
}
/*div.preview tr.header select 
{  
    background-color: #EEEEEE; 
	border: 1px solid #6699CC; 
	color:#114469;
	font-size: xx-small;
}*/
/* Webservice message */
div.webServiceMsg {
  margin: 5px;
  border: solid 1px #A8ADB1;
  background-color: #F8F8F8;
  width: 98%;
  white-space: nowrap;
}
div.webServiceMsg table {
  width: 100%;
  height: 25px;
  white-space: nowrap;
}
div.webServiceMsg table td.leftIcon {
  background-image: url(../images/perfectus/ws_warning.gif);
  background-repeat: no-repeat;
  background-position: center;
  white-space: nowrap;
  width: 22px;
  height: 24px;
}
div.webServiceMsg table td.webServiceMessage {
  height: 25px;
  color: #003366;
  white-space: nowrap;
  font-size: .75em;
}
div.webServiceMsg table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: 0.6em;
  white-space: nowrap;
}
div.webServiceMsg A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-right: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
div.webServiceMsg A.history {
  background-image: url(../images/perfectus/history2.gif);
  border-right: 1px;
  border-right-style: solid;
  border-right-color: #E3E3E3;
  white-space: nowrap;
}
div.webServiceMsg A.preview {
  background-image: url(../images/perfectus/preview.gif);
  white-space: nowrap;
}
/* Message Bar */
div.messageBar {
  margin: 5px;
  border: solid 1px #A8ADB1;
  background-color: #F8F8F8;
  width: 98%;
  white-space: nowrap;
}
div.messageBar table {
  width: 100%;
  height: 25px;
  white-space: nowrap;
}
div.messageBar table td.leftIcon {
  background-image: url(../images/perfectus/information.gif);
  background-repeat: no-repeat;
  white-space: nowrap;
  width: 22px;
  height: 24px;
}
div.messageBar table td.webServiceMessage {
  height: 25px;
  color: #003366;
  white-space: nowrap;
  font-size: .75em;
}
div.messageBar table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: 0.6em;
  white-space: nowrap;
}
div.messageBar A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-right: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
div.messageBar A.history {
  background-image: url(../images/perfectus/history2.gif);
  border-right: 1px;
  border-right-style: solid;
  border-right-color: #E3E3E3;
  white-space: nowrap;
}
div.messageBar A.preview {
  background-image: url(../images/perfectus/preview.gif);
  white-space: nowrap;
}
.interviewPage .repeaterAdd {
  padding: 9px;
}
.interviewPage .repeaterRemove {
  padding: 9px;
}
.ajax__calendar {
  position: relative;
  left: 0px !important;
  top: 0px !important;
  visibility: visible;
  display: block;
}
/* Error message */
div.errorMessage {
  margin: 5px;
  border: solid 1px #A8ADB1;
  color: RED;
  width: 98%;
  white-space: nowrap;
}
div.errorMessage table {
  width: 100%;
  height: 25px;
  white-space: nowrap;
}
div.errorMessage table td.leftIcon {
  background-image: url(../images/perfectus/error.gif);
  background-repeat: no-repeat;
  background-position: center;
  white-space: nowrap;
  width: 22px;
  height: 24px;
}
div.errorMessage table td.errorMessage {
  height: 25px;
  color: #003366;
  white-space: nowrap;
  font-size: .75em;
}
div.errorMessage table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: 0.6em;
  white-space: nowrap;
}
div.errorMessage A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-right: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
/* Error message */
div.errorMessage {
  margin: 5px;
  border: solid 1px #A8ADB1;
  color: RED;
  width: 98%;
  white-space: nowrap;
}
div.errorMessage table {
  width: 100%;
  height: 25px;
  white-space: nowrap;
}
div.errorMessage table td.leftIcon {
  background-image: url(../images/perfectus/error.gif);
  background-repeat: no-repeat;
  background-position: center;
  white-space: nowrap;
  width: 22px;
  height: 24px;
}
div.errorMessage table td.errorMessage {
  height: 25px;
  color: #003366;
  white-space: nowrap;
  font-size: .75em;
}
div.errorMessage table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: 0.6em;
  white-space: nowrap;
}
div.errorMessage A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-right: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
/* Error message */
div.errorMessage {
  margin: 5px;
  border: solid 1px #A8ADB1;
  color: RED;
  width: 98%;
  white-space: nowrap;
}
div.errorMessage table {
  width: 100%;
  height: 25px;
  white-space: nowrap;
}
div.errorMessage table td.leftIcon {
  background-image: url(../images/perfectus/error.gif);
  background-repeat: no-repeat;
  background-position: center;
  white-space: nowrap;
  width: 22px;
  height: 24px;
}
div.errorMessage table td.errorMessage {
  height: 25px;
  color: #003366;
  white-space: nowrap;
  font-size: .75em;
}
div.errorMessage table td.rightOptions {
  vertical-align: middle;
  text-align: right;
  font-size: 0.6em;
  white-space: nowrap;
}
div.errorMessage A {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-right: 10px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
